figure.gb-blockquote {
  position: relative;
  background: #fafafa;
  border: 1px solid #e0dee9;
  border-radius: 16px;
  padding: 20px;
  margin: 0 auto 40px;
  display: flex;
  flex-direction: column;
  max-width: 744px;
  min-height: 360px;
}

.gb-blockquote blockquote,
.gb-blockquote figcaption {
  position: relative;
  z-index: 1;
  margin: 0;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  display: flex;
  align-items: center;
  color: #010101;
}

.gb-blockquote blockquote {
  flex: 1 0 auto;
  line-height: 36px;
}

.gb-blockquote figcaption {
  flex: 0 0 auto;
  justify-content: flex-end;
  margin-top: 30px;
  line-height: 22px;
}

.gb-blockquote:before {
  background-image: url("/app/themes/goit-global/resources/images/icons/quote.svg");
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 267px;
  height: 197px;
  z-index: 0;
}

.wp-admin .gb-blockquote {
  max-width: 456px;
  min-height: 220px;
}

@media screen and (min-width: 768px) {
  figure.gb-blockquote {
    padding: 60px 48px 80px 240px;
  }
  .gb-blockquote:before {
    background-image: url("/app/themes/goit-global/resources/images/icons/quote.svg");

    left: 25%;
  }
}
